{
    "name": "netico/locator",
    "description": "Retrieve latitude and longitude of an address, via OSM",
    "type": "project",
    "license": "GPLv3",
    "authors": [
        {
            "name": "netico",
            "email": "netico@riseup.net"
        }
    ],
    "minimum-stability": "stable",
    "require": {
        "smarty/smarty": "^4.0",
        "twitter/bootstrap": "^5.1"
    },
    "require-dev": {
        "squizlabs/php_codesniffer": "^3.5"
    }
}
